Уязвимость при обработке email сообщений в GNU Emacs

Дата публикации:
22.06.2007
Дата изменения:
09.04.2009
Всего просмотров:
894
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
XEmacs 21.x
Уязвимые версии: GNU Emacs 21, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании приложения.

Уязвимость существует из-за ошибки при обработке email сообщений. Удаленный пользователь может с помощью специально сформированного email сообщения аварийно завершить работу приложения.

URL производителя: www.gnu.org/software/emacs/emacs.html

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: [DSA 1316-1] New emacs21 packages fix denial of service
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=408929

или введите имя

CAPTCHA